nav, .offcanvas
{
    background-color:#055475;
}

.nav-item a{
    color: #ffffff;
}

 .nav-item {
    padding: 1rem;
    font-weight: 500;
    color: #ffffff;
  }
  
  .navbar .hot a:hover {
    padding-bottom: 5px;
    border-bottom: 3px solid #ffea00;
    color: #ffffff;
  }

  .navbar .log{
    border: 1px solid white;
    border-radius: 10px;
    padding: 1rem;
    font-weight: 500;
  }
  


.navbar-toggler{
    border: 1px solid #ffffff !important;
    /* background-color:#ffffff !important; */
     
}

.navbar-toggler-icon
{
    color:#ffffff !important;
}

.navbar-toggler:focus{
    outline: none;
    box-shadow: none;
}
.nv
{
    border-bottom: 4px solid #ca221f;
}

.header-menu
{
    
    /* position:sticky !important; */
    top:0 !important;
}

.lian{
    cursor: pointer;
    padding: 5px 0 !important;
    transition: all .1s ease;
    font-size: 18px;
    text-transform: uppercase;
    color:#ca221f !important;
}

.lian:hover
{
    color:#ca221f !important;
}


.dong{
    color: #fff !important;
    background-color: #ca221f !important;
    height:30px;
    width: 100%;
}

.hoveritem:hover
{
    color: #fff !important;
    background-color: #ca221f !important;
}




@media(max-width:560px)
{
    .navbar-nav > li:hover{
        color:#fff;
    }

    .navbar .offcanvas 
    {
     width:80% !important;
    background-color: #055475;
    }

    

    .lian
    {
        color:#fff !important;
    }

    .lian:hover
    {
        color:#fff !important;
    }
   

    .offcanvas-header
    {
        border-bottom: 2px solid #fff;
    }

    .offcanvas-body
    {
        overflow-y: hidden;
    }

    .nav-item
    {
     /* right: 5px !important;    */
    width: 100%;
    padding: 7px 0;
    cursor: pointer;
    transition: all .5s ease;
    border-bottom: 2px solid #fff;
    }
  
}

@media(max-width:980px)
{
   .navbar .log{
        border: none;
        display: none;
      }

      .shahot
      {
        display:none;
      }
}